Ubuntu CVE Tracker

Introduction

Ubuntu tracks its security vulnerabilities via the Ubuntu CVE Tracker. This report is divided into the following sections:

Priority Color Key

Main

CVEPackageUbuntu 12.04 ESM (Precise Pangolin)Ubuntu 14.04 LTS (Trusty Tahr)Ubuntu 16.04 LTS (Xenial Xerus)Ubuntu 18.04 LTS (Bionic Beaver)Links
CVE-2002-2439 gcc-4.6 needs-triage* needs-triage DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-4.7 DNE needs-triage* needs-triage DNE Mitre LP Debian
CVE-2005-4890 shadow needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2009-1384 libpam-krb5 needed* needed* needed* needed* Mitre LP Debian
CVE-2009-5080 groff needed* needed* needed* needed* Mitre LP Debian
CVE-2010-3192 eglibc needs-triage* needs-triage* DNE DNE Mitre LP Debian
CVE-2010-3192 glibc DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2010-4664 consolekit needed* needed* needed DNE Mitre LP Debian
CVE-2011-0640 udev needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2011-1784 keepalived needed* needed* needed* needed* Mitre LP Debian
CVE-2011-1947 fetchmail DNE needed* needed* needed* Mitre LP Debian
CVE-2011-3438 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2011-3438 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2011-3438 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2011-3624 ruby1.9.1 DNE needed* DNE DNE Mitre LP Debian
CVE-2011-5325 busybox needed* needed* needed* released* Mitre LP Debian
CVE-2012-0039 glib2.0 needed* needed* needed* needed* Mitre LP Debian
CVE-2012-0862 xinetd needed* not-affected* not-affected* not-affected Mitre LP Debian
CVE-2012-0881 libxerces2-java DNE needed* needed* needed Mitre LP Debian
CVE-2012-1088 iproute needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2012-1093 xorg DNE needed* needed* needed* Mitre LP Debian
CVE-2012-1096 network-manager DNE needed* needed* needed* Mitre LP Debian
CVE-2012-1586 cifs-utils needed* needed* needed* needed* Mitre LP Debian
CVE-2012-2150 xfsprogs needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2012-2663 iptables needed* needed* needed* needed* Mitre LP Debian
CVE-2012-2677 boost1.46 needed* DNE DNE DNE Mitre LP Debian
CVE-2012-3386 automake DNE needed* DNE DNE Mitre LP Debian
CVE-2012-3409 ecryptfs-utils needed* not-affected* not-affected* not-affected Mitre LP Debian
CVE-2012-3482 fetchmail DNE needed* needed* needed* Mitre LP Debian
CVE-2012-4425 glib2.0 needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2012-4430 bacula DNE needed* needed needed Mitre LP Debian
CVE-2012-4454 opencryptoki DNE needed* needed needed Mitre LP Debian
CVE-2012-4455 opencryptoki DNE needed* needed needed Mitre LP Debian
CVE-2012-4516 librdmacm needed* needed* needed* DNE Mitre LP Debian
CVE-2012-4542 linux ignored* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2012-4542 linux-aws DNE needs-triage needs-triage* needs-triage* Mitre LP Debian
CVE-2012-4542 linux-azure DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2012-4542 linux-gcp DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2012-4542 linux-hwe DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2012-4542 linux-hwe-edge DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2012-4542 linux-kvm DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2012-4542 linux-lts-trusty needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2012-4542 linux-lts-xenial DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2012-4542 linux-oem DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2012-5521 quagga DNE needed* needed* needed* Mitre LP Debian
CVE-2012-5564 android-tools DNE needed* needed* needed Mitre LP Debian
CVE-2012-5667 grep needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2012-6111 gnome-keyring DNE needed* needed* needed* Mitre LP Debian
CVE-2012-6655 accountsservice DNE needed* needed* needed* Mitre LP Debian
CVE-2012-6708 jquery needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2013-0157 util-linux needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2013-0337 nginx DNE needed* needed* needed* Mitre LP Debian
CVE-2013-1429 lintian needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2013-1445 python-crypto needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2013-1633 distribute needed* DNE DNE DNE Mitre LP Debian
CVE-2013-1813 busybox needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2013-1841 libnet-server-perl needed* needed* needed* needed* Mitre LP Debian
CVE-2013-1923 nfs-utils needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2013-2099 bzr needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2013-2131 rrdtool needed* needed* needed* needed* Mitre LP Debian
CVE-2013-4235 shadow needed* needed* needed* needed* Mitre LP Debian
CVE-2013-4245 gnome-orca DNE needed* needed* DNE Mitre LP Debian
CVE-2013-4276 lcms needed* needed DNE DNE Mitre LP Debian
CVE-2013-4342 xinetd needed* needed* needed* needed Mitre LP Debian
CVE-2013-4440 pwgen needed* needed* not-affected not-affected Mitre LP Debian
CVE-2013-4442 pwgen needed* needed* not-affected not-affected Mitre LP Debian
CVE-2013-4577 grub2 needed* released* released* released* Mitre LP Debian
CVE-2013-4590 tomcat6 needed* not-affected not-affected DNE Mitre LP Debian
CVE-2013-6647 oxide-qt DNE needed* needed* DNE Mitre LP Debian
CVE-2013-6662 oxide-qt DNE needed* not-affected* DNE Mitre LP Debian
CVE-2013-7445 linux needed* needed* needed* needed* Mitre LP Debian
CVE-2013-7445 linux-aws DNE needed needed* needs-triage* Mitre LP Debian
CVE-2013-7445 linux-azure DNE DNE needed* needs-triage* Mitre LP Debian
CVE-2013-7445 linux-gcp DNE DNE needed needs-triage* Mitre LP Debian
CVE-2013-7445 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2013-7445 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2013-7445 linux-kvm DNE DNE needed* needs-triage* Mitre LP Debian
CVE-2013-7445 linux-lts-trusty needed* DNE DNE DNE Mitre LP Debian
CVE-2013-7445 linux-lts-vivid DNE needed* DNE DNE Mitre LP Debian
CVE-2013-7445 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2013-7445 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2014-0104 fence-agents needed* needed not-affected not-affected Mitre LP Debian
CVE-2014-0119 tomcat6 needed* needed not-affected DNE Mitre LP Debian
CVE-2014-0249 sssd DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2014-0459 lcms2 needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2014-0477 libemail-address-perl DNE needed* not-affected not-affected Mitre LP Debian
CVE-2014-1420 ubuntu-ui-toolkit DNE needed* released* DNE Mitre LP Debian
CVE-2014-1423 signon DNE needed* released* released Mitre LP Debian
CVE-2014-1624 pyxdg DNE needed* needed* needed* Mitre LP Debian
CVE-2014-1838 logilab-common DNE needed* needed* needed* Mitre LP Debian
CVE-2014-1839 logilab-common DNE needed* needed* needed* Mitre LP Debian
CVE-2014-1858 python-numpy DNE needed* needed* needed* Mitre LP Debian
CVE-2014-1859 python-numpy DNE needed* needed* needed* Mitre LP Debian
CVE-2014-1909 android-tools DNE needed* needed* needed Mitre LP Debian
CVE-2014-2277 perltidy DNE needed* not-affected not-affected Mitre LP Debian
CVE-2014-2667 python3.4 DNE needed* DNE DNE Mitre LP Debian
CVE-2014-2893 llvm-toolchain-3.4 DNE needed* DNE DNE Mitre LP Debian
CVE-2014-2893 llvm-toolchain-snapshot DNE needed* DNE DNE Mitre LP Debian
CVE-2014-2913 nagios-nrpe DNE needed* needed* needed Mitre LP Debian
CVE-2014-3248 facter DNE needed* not-affected not-affected Mitre LP Debian
CVE-2014-3248 ruby-hiera DNE needed* DNE DNE Mitre LP Debian
CVE-2014-3421 emacs24 DNE needed* not-affected* DNE Mitre LP Debian
CVE-2014-3422 emacs24 DNE needed* not-affected* DNE Mitre LP Debian
CVE-2014-3423 emacs24 DNE needed* not-affected* DNE Mitre LP Debian
CVE-2014-3424 emacs24 DNE needed* not-affected* DNE Mitre LP Debian
CVE-2014-3495 duplicity DNE needed* needed* needed* Mitre LP Debian
CVE-2014-3956 sendmail DNE needed* not-affected not-affected Mitre LP Debian
CVE-2014-3970 pulseaudio DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2014-4701 nagios-plugins DNE needed* DNE DNE Mitre LP Debian
CVE-2014-4702 nagios-plugins DNE needed* DNE DNE Mitre LP Debian
CVE-2014-4715 grub2 needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2014-4720 libemail-address-perl DNE needs-triage* not-affected not-affected Mitre LP Debian
CVE-2014-5044 gcc-4.6 needed* needed DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.7 DNE needed* needed DNE Mitre LP Debian
CVE-2014-5044 gcc-4.8 DNE needed* needed needed Mitre LP Debian
CVE-2014-5459 php-pear DNE DNE needed* needed* Mitre LP Debian
CVE-2014-5459 php5 needed* needed* DNE DNE Mitre LP Debian
CVE-2014-8242 librsync DNE needed* needed* needed* Mitre LP Debian
CVE-2014-8625 dpkg needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2014-9114 util-linux needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2014-9474 mpfr4 needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2014-9483 emacs24 DNE needed* not-affected* DNE Mitre LP Debian
CVE-2014-9620 file needed* released* not-affected* not-affected* Mitre LP Debian
CVE-2014-9621 file needed* released* not-affected* not-affected* Mitre LP Debian
CVE-2014-9638 vorbis-tools DNE needed* not-affected not-affected Mitre LP Debian
CVE-2014-9639 vorbis-tools DNE needed* not-affected not-affected Mitre LP Debian
CVE-2014-9640 vorbis-tools DNE needed* not-affected not-affected Mitre LP Debian
CVE-2014-9645 busybox needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2014-9649 rabbitmq-server DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2014-9650 rabbitmq-server DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2014-9653 file needed* released* not-affected* not-affected* Mitre LP Debian
CVE-2014-9720 python-tornado DNE needed* needed* needed Mitre LP Debian
CVE-2014-9761 eglibc needed* needed* DNE DNE Mitre LP Debian
CVE-2014-9913 unzip needed* needed* needed* not-affected* Mitre LP Debian
CVE-2014-9939 binutils needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-0862 rabbitmq-server DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-1193 pax needed* needed* needed* needed* Mitre LP Debian
CVE-2015-1194 pax needed* needed* needed* needed* Mitre LP Debian
CVE-2015-1206 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2015-1207 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2015-1290 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2015-1336 man-db needed* needed* needed* not-affected* Mitre LP Debian
CVE-2015-1350 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2015-1350 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2015-1350 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2015-1350 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2015-1419 vsftpd needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-1426 facter DNE needed* needed needed Mitre LP Debian
CVE-2015-1858 qtbase-opensource-src DNE released* needed* needed* Mitre LP Debian
CVE-2015-2305 llvm-toolchain-3.4 DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2015-2305 llvm-toolchain-3.6 DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2015-2305 llvm-toolchain-snapshot DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2015-2877 linux needed* needed* needed* needed* Mitre LP Debian
CVE-2015-2877 linux-aws DNE needed needed* needs-triage* Mitre LP Debian
CVE-2015-2877 linux-azure DNE DNE needed* needs-triage* Mitre LP Debian
CVE-2015-2877 linux-gcp DNE DNE needed needs-triage* Mitre LP Debian
CVE-2015-2877 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2015-2877 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2015-2877 linux-kvm DNE DNE needed* needs-triage* Mitre LP Debian
CVE-2015-2877 linux-lts-trusty needed* DNE DNE DNE Mitre LP Debian
CVE-2015-2877 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2015-2877 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2015-3027 llvm-toolchain-3.4 DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2015-3027 llvm-toolchain-3.6 DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2015-3027 llvm-toolchain-snapshot DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2015-3218 policykit-1 needed* released* not-affected* not-affected* Mitre LP Debian
CVE-2015-3239 libunwind DNE needed* needed* needed* Mitre LP Debian
CVE-2015-3248 openhpi needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2015-4625 policykit-1 needed* released* released* released* Mitre LP Debian
CVE-2015-4645 squashfs-tools DNE needed* needed* needed* Mitre LP Debian
CVE-2015-4646 squashfs-tools DNE needed* needed* needed* Mitre LP Debian
CVE-2015-4852 libcommons-collections3-java DNE needs-triage* not-affected* not-affected Mitre LP Debian
CVE-2015-4852 libxalan2-java DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2015-4852 openjdk-7 DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2015-4852 openjdk-8 DNE DNE needs-triage* needs-triage Mitre LP Debian
CVE-2015-5180 eglibc needed* needed* DNE DNE Mitre LP Debian
CVE-2015-5180 glibc DNE DNE needed* needed* Mitre LP Debian
CVE-2015-5186 audit DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-5191 open-vm-tools DNE not-affected* needed* not-affected* Mitre LP Debian
CVE-2015-5218 bsdmainutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2015-5237 protobuf DNE needed* needed* needed* Mitre LP Debian
CVE-2015-5245 ceph needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-5276 gcc-4.6 needed* needed DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.7 DNE needed* needed DNE Mitre LP Debian
CVE-2015-5276 gcc-4.8 DNE needed* needed needed Mitre LP Debian
CVE-2015-5292 sssd DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-5295 heat DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-5602 sudo needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-5700 texlive-bin DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-5739 gcc-5 DNE DNE needs-triage* needs-triage Mitre LP Debian
CVE-2015-5739 gccgo-4.9 DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2015-5740 gcc-5 DNE DNE needs-triage* needs-triage Mitre LP Debian
CVE-2015-5740 gccgo-4.9 DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2015-5741 gcc-5 DNE DNE needs-triage* needs-triage Mitre LP Debian
CVE-2015-5741 gccgo-4.9 DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2015-6644 bouncycastle DNE needed* needed not-affected Mitre LP Debian
CVE-2015-6749 vorbis-tools DNE needed* not-affected not-affected Mitre LP Debian
CVE-2015-6806 screen needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-7312 linux-azure DNE DNE not-affected* needed* Mitre LP Debian
CVE-2015-7312 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2015-7313 tiff needed* needed* needed* needed* Mitre LP Debian
CVE-2015-7555 giflib DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-7557 librsvg DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-7558 librsvg DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-7686 libemail-address-perl DNE needed* needed needed Mitre LP Debian
CVE-2015-7723 fglrx-installer DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2015-7724 fglrx-installer DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2015-7940 bouncycastle DNE needed* not-affected not-affected Mitre LP Debian
CVE-2015-8239 sudo not-affected* needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-8553 linux needed* needed* needed* needed* Mitre LP Debian
CVE-2015-8553 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2015-8553 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2015-8553 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2015-8553 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2015-8553 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2015-8553 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2015-8553 linux-lts-trusty needed* DNE DNE DNE Mitre LP Debian
CVE-2015-8553 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2015-8553 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2015-8786 rabbitmq-server DNE needed* needed* not-affected* Mitre LP Debian
CVE-2015-8839 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2015-8914 neutron DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-8952 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2015-8970 linux released* needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-8985 eglibc needed* needed* DNE DNE Mitre LP Debian
CVE-2015-8985 glibc DNE DNE needed* needed* Mitre LP Debian
CVE-2015-9019 libxslt needed* needed* needed* needed* Mitre LP Debian
CVE-2015-9251 jquery needed* needed* needed* not-affected* Mitre LP Debian
CVE-2015-9253 php5 needed* needed* DNE DNE Mitre LP Debian
CVE-2015-9253 php7.0 DNE DNE needed* DNE Mitre LP Debian
CVE-2015-9253 php7.2 DNE DNE DNE needed* Mitre LP Debian
CVE-2016-0634 bash needed* released* released* not-affected* Mitre LP Debian
CVE-2016-0764 network-manager DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-1000002 gdm3 DNE DNE needed needed* Mitre LP Debian
CVE-2016-1000033 shotwell DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-1000338 bouncycastle DNE needed* needed not-affected Mitre LP Debian
CVE-2016-1000339 bouncycastle DNE needed* needed not-affected Mitre LP Debian
CVE-2016-1000341 bouncycastle DNE needed* needed not-affected Mitre LP Debian
CVE-2016-1000342 bouncycastle DNE needed* needed not-affected Mitre LP Debian
CVE-2016-1000343 bouncycastle DNE needed* needed not-affected Mitre LP Debian
CVE-2016-1000345 bouncycastle DNE needed* needed not-affected Mitre LP Debian
CVE-2016-1000346 bouncycastle DNE needed* needed not-affected Mitre LP Debian
CVE-2016-10009 openssh needed* released* released* not-affected* Mitre LP Debian
CVE-2016-10011 openssh needs-triage* released* released* not-affected* Mitre LP Debian
CVE-2016-10012 openssh needed* released* released* not-affected* Mitre LP Debian
CVE-2016-10040 qt4-x11 DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2016-10040 qtbase-opensource-src DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2016-10127 python-pysaml2 DNE DNE needed* needed* Mitre LP Debian
CVE-2016-10147 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2016-10151 hesiod DNE needed* needed needed Mitre LP Debian
CVE-2016-10152 hesiod DNE needed* needed needed Mitre LP Debian
CVE-2016-10155 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-10165 lcms2 needed* needed* needed* needed* Mitre LP Debian
CVE-2016-10208 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2016-10209 libarchive DNE needed* needed* not-affected* Mitre LP Debian
CVE-2016-10222 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2016-10222 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2016-10222 webkitgtk DNE needs-triage* not-affected not-affected Mitre LP Debian
CVE-2016-10226 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2016-10226 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2016-10226 webkitgtk DNE needs-triage* not-affected not-affected Mitre LP Debian
CVE-2016-10228 eglibc needed* needed* DNE DNE Mitre LP Debian
CVE-2016-10228 glibc DNE DNE needed* needed* Mitre LP Debian
CVE-2016-10254 elfutils needed* released* released* released* Mitre LP Debian
CVE-2016-10255 elfutils needed* released* released* released* Mitre LP Debian
CVE-2016-10349 libarchive DNE needed* needed* not-affected* Mitre LP Debian
CVE-2016-10350 libarchive DNE needed* needed* not-affected* Mitre LP Debian
CVE-2016-10374 perltidy DNE needed* needed needed Mitre LP Debian
CVE-2016-10708 openssh needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-10712 php5 needs-triage* released* DNE DNE Mitre LP Debian
CVE-2016-10723 linux needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2016-10723 linux-aws DNE needs-triage needs-triage* needs-triage* Mitre LP Debian
CVE-2016-10723 linux-azure DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2016-10723 linux-gcp DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2016-10723 linux-hwe DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2016-10723 linux-hwe-edge DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2016-10723 linux-kvm DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2016-10723 linux-lts-trusty needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2016-10723 linux-lts-xenial DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2016-10723 linux-oem DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2016-10727 evolution-data-server DNE needed* needed* not-affected* Mitre LP Debian
CVE-2016-1249 libdbd-mysql-perl needs-triage* needs-triage* needs-triage not-affected Mitre LP Debian
CVE-2016-1251 libdbd-mysql-perl needed* needed* needed not-affected Mitre LP Debian
CVE-2016-1585 apparmor needed* needed* needed* needed* Mitre LP Debian
CVE-2016-2087 xchat-gnome DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2016-2090 libbsd not-affected* needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-2226 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-2233 xchat-gnome DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2016-2379 pidgin DNE needed* needed needed Mitre LP Debian
CVE-2016-2568 policykit-1 needed* needed* needed* needed* Mitre LP Debian
CVE-2016-2774 isc-dhcp needed* released* released* not-affected* Mitre LP Debian
CVE-2016-2779 util-linux not-affected* not-affected* needed* needed* Mitre LP Debian
CVE-2016-2781 coreutils needed* needed* needed* needed* Mitre LP Debian
CVE-2016-2853 linux ignored* needs-triage* needed* not-affected* Mitre LP Debian
CVE-2016-2853 linux-aws DNE needs-triage needed* needs-triage* Mitre LP Debian
CVE-2016-2853 linux-azure DNE DNE not-affected* needs-triage* Mitre LP Debian
CVE-2016-2853 linux-gcp DNE DNE needed needs-triage* Mitre LP Debian
CVE-2016-2853 linux-kvm DNE DNE needed* needs-triage* Mitre LP Debian
CVE-2016-2853 linux-lts-trusty needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2016-2853 linux-lts-xenial DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2016-2854 linux ignored* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2016-2854 linux-aws DNE needs-triage needs-triage* needs-triage* Mitre LP Debian
CVE-2016-2854 linux-azure DNE DNE not-affected* needs-triage* Mitre LP Debian
CVE-2016-2854 linux-gcp DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2016-2854 linux-kvm DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2016-2854 linux-lts-trusty needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2016-2854 linux-lts-xenial DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2016-3177 giflib DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-3189 bzip2 needed* needed* needed* needed* Mitre LP Debian
CVE-2016-3190 cairo DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-3695 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2016-3695 linux-aws DNE needed needed* needs-triage* Mitre LP Debian
CVE-2016-3695 linux-azure DNE DNE needed* needs-triage* Mitre LP Debian
CVE-2016-3695 linux-gcp DNE DNE needed needs-triage* Mitre LP Debian
CVE-2016-3695 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2016-3695 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2016-3695 linux-kvm DNE DNE needed* needs-triage* Mitre LP Debian
CVE-2016-3695 linux-lts-trusty needed* DNE DNE DNE Mitre LP Debian
CVE-2016-3695 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2016-3695 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2016-3706 eglibc needed* released* DNE DNE Mitre LP Debian
CVE-2016-3977 giflib DNE needed* not-affected* needed* Mitre LP Debian
CVE-2016-4348 librsvg DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-4425 jansson DNE needs-triage needs-triage* needs-triage* Mitre LP Debian
CVE-2016-4429 libtirpc needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2016-4476 wpasupplicant needed* DNE DNE DNE Mitre LP Debian
CVE-2016-4477 wpasupplicant needed* DNE DNE DNE Mitre LP Debian
CVE-2016-4484 cryptsetup needed* needed* needed* needed* Mitre LP Debian
CVE-2016-4487 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2016-4488 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2016-4489 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2016-4490 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2016-4491 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2016-4492 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2016-4493 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2016-5008 libvirt needed* released* released* released* Mitre LP Debian
CVE-2016-5009 ceph needs-triage* released* not-affected* not-affected* Mitre LP Debian
CVE-2016-5011 util-linux needed* needed* needed* needed* Mitre LP Debian
CVE-2016-5168 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2016-5319 tiff needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-5362 neutron DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-5363 neutron DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-5386 golang-1.6 DNE needed needed* DNE Mitre LP Debian
CVE-2016-5407 libxv DNE needed* needed* needed* Mitre LP Debian
CVE-2016-5823 libical DNE needed* needed* needed Mitre LP Debian
CVE-2016-5824 libical DNE needed* needed* needed Mitre LP Debian
CVE-2016-5825 libical DNE needed* needed* needed Mitre LP Debian
CVE-2016-5826 libical DNE needed* needed* needed Mitre LP Debian
CVE-2016-5827 libical DNE needed* needed* needed Mitre LP Debian
CVE-2016-5863 linux ignored* pending* pending* not-affected* Mitre LP Debian
CVE-2016-5863 linux-lts-trusty pending* DNE DNE DNE Mitre LP Debian
CVE-2016-5863 linux-lts-xenial DNE pending* DNE DNE Mitre LP Debian
CVE-2016-6131 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2016-6153 sqlite3 needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-6163 librsvg DNE needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-6170 bind9 needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-6197 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2016-6198 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2016-6209 nagios3 DNE needed* needed* needed Mitre LP Debian
CVE-2016-6318 cracklib2 needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-6328 libexif needed* needed* needed* needed* Mitre LP Debian
CVE-2016-6329 openvpn needed* released* released* not-affected* Mitre LP Debian
CVE-2016-6354 flex DNE not-affected* needed* not-affected* Mitre LP Debian
CVE-2016-6786 linux ignored* needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-6787 linux ignored* needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-7032 sudo needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-7076 sudo needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-7426 ntp needed* released* released* not-affected Mitre LP Debian
CVE-2016-7427 ntp needed* released* released* not-affected Mitre LP Debian
CVE-2016-7428 ntp needed* released* released* not-affected Mitre LP Debian
CVE-2016-7837 bluez DNE released* needed* not-affected* Mitre LP Debian
CVE-2016-7913 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2016-7942 libx11 needed* needed* needed* needed* Mitre LP Debian
CVE-2016-7943 libx11 needed* needed* needed* needed* Mitre LP Debian
CVE-2016-7944 libxfixes DNE needed* needed* needed* Mitre LP Debian
CVE-2016-7945 libxi DNE needed* needed* needed* Mitre LP Debian
CVE-2016-7946 libxi DNE needed* needed* needed* Mitre LP Debian
CVE-2016-7947 libxrandr DNE needed* needed* needed* Mitre LP Debian
CVE-2016-7948 libxrandr DNE needed* needed* needed* Mitre LP Debian
CVE-2016-7949 libxrender needed* needed* needed* needed* Mitre LP Debian
CVE-2016-7950 libxrender needed* needed* needed* needed* Mitre LP Debian
CVE-2016-7951 libxtst DNE needed* needed* needed* Mitre LP Debian
CVE-2016-7952 libxtst DNE needed* needed* needed* Mitre LP Debian
CVE-2016-7953 libxvmc DNE needed* needed* needed* Mitre LP Debian
CVE-2016-8605 guile-2.0 DNE needed* needed* needed* Mitre LP Debian
CVE-2016-8606 guile-2.0 DNE needed* needed* needed* Mitre LP Debian
CVE-2016-8625 curl needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-8660 linux not-affected* not-affected* needed* needed* Mitre LP Debian
CVE-2016-8660 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2016-8660 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2016-8660 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2016-8660 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2016-8660 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2016-8660 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2016-8660 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2016-8660 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2016-8667 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-8669 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-8685 potrace DNE needed needed* not-affected* Mitre LP Debian
CVE-2016-8686 potrace DNE needed needed* not-affected* Mitre LP Debian
CVE-2016-8729 jbig2dec needed* released* released* not-affected* Mitre LP Debian
CVE-2016-8734 subversion needed* released* released* not-affected Mitre LP Debian
CVE-2016-8886 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2016-9011 libwmf DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2016-9082 cairo DNE needed* needed* not-affected* Mitre LP Debian
CVE-2016-9138 php5 needed* needed* DNE DNE Mitre LP Debian
CVE-2016-9138 php7.0 DNE DNE needed* DNE Mitre LP Debian
CVE-2016-9138 php7.2 DNE DNE DNE needed* Mitre LP Debian
CVE-2016-9179 lynx-cur DNE needed* DNE DNE Mitre LP Debian
CVE-2016-9180 libxml-twig-perl DNE needed needed* needed* Mitre LP Debian
CVE-2016-9185 heat DNE needs-triage* not-affected* not-affected* Mitre LP Debian
CVE-2016-9310 ntp needed* released* released* not-affected Mitre LP Debian
CVE-2016-9311 ntp needed* released* released* not-affected Mitre LP Debian
CVE-2016-9318 libxml2 needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9381 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9395 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2016-9397 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2016-9398 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2016-9399 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2016-9401 bash needed* released* released* released* Mitre LP Debian
CVE-2016-9557 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2016-9576 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2016-9584 libical DNE needed* needed* needed Mitre LP Debian
CVE-2016-9588 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2016-9601 jbig2dec needed* released* released* not-affected* Mitre LP Debian
CVE-2016-9602 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9642 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2016-9642 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2016-9643 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2016-9643 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2016-9776 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9797 bluez DNE needed* needed* needed* Mitre LP Debian
CVE-2016-9798 bluez DNE needed* needed* needed* Mitre LP Debian
CVE-2016-9799 bluez DNE needed* needed* needed* Mitre LP Debian
CVE-2016-9800 bluez DNE needed* needed* needed* Mitre LP Debian
CVE-2016-9801 bluez DNE needed* needed* needed* Mitre LP Debian
CVE-2016-9802 bluez DNE needed* needed* needed* Mitre LP Debian
CVE-2016-9803 bluez DNE needed* needed* needed* Mitre LP Debian
CVE-2016-9804 bluez DNE needed* needed* needed* Mitre LP Debian
CVE-2016-9840 zlib needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-9841 zlib needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-9842 zlib needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-9843 zlib needed* needed* needed* not-affected* Mitre LP Debian
CVE-2016-9844 unzip needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9888 libgsf DNE needed* needed not-affected Mitre LP Debian
CVE-2016-9909 html5lib DNE needed* needed* not-affected* Mitre LP Debian
CVE-2016-9910 html5lib DNE needed* needed* not-affected* Mitre LP Debian
CVE-2016-9911 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9913 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9914 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9915 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9916 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9917 bluez DNE needed* needed* needed* Mitre LP Debian
CVE-2016-9918 bluez DNE needed* needed* needed* Mitre LP Debian
CVE-2016-9921 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9922 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-0537 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2017-0537 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2017-0537 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2017-0537 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2017-0537 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2017-0537 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2017-0537 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2017-0537 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-0537 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2017-0794 linux ignored* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-0794 linux-aws DNE needs-triage needs-triage* needs-triage* Mitre LP Debian
CVE-2017-0794 linux-azure DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2017-0794 linux-gcp DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2017-0794 linux-hwe DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2017-0794 linux-hwe-edge DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2017-0794 linux-kvm DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2017-0794 linux-lts-trusty needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-0794 linux-lts-xenial DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2017-0794 linux-oem DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2017-0855 firefox DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-0855 thunderbird DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-0899 ruby2.0 DNE needed* DNE DNE Mitre LP Debian
CVE-2017-0899 ruby2.3 DNE DNE needed* DNE Mitre LP Debian
CVE-2017-0900 ruby2.0 DNE needed* DNE DNE Mitre LP Debian
CVE-2017-0900 ruby2.3 DNE DNE needed* DNE Mitre LP Debian
CVE-2017-1000 linux ignored* pending* pending* not-affected* Mitre LP Debian
CVE-2017-1000 linux-aws DNE not-affected pending* not-affected* Mitre LP Debian
CVE-2017-1000 linux-hwe DNE DNE pending* DNE Mitre LP Debian
CVE-2017-1000 linux-lts-trusty pending* DNE DNE DNE Mitre LP Debian
CVE-2017-1000 linux-lts-xenial DNE pending* DNE DNE Mitre LP Debian
CVE-2017-1000061 xmlsec1 DNE needs-triage needs-triage* not-affected* Mitre LP Debian
CVE-2017-1000098 golang-1.6 DNE needed needed* DNE Mitre LP Debian
CVE-2017-1000121 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-1000121 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-1000121 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-1000122 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-1000122 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-1000122 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-1000246 python-pysaml2 DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2017-1000368 sudo needs-triage* needs-triage* needs-triage* released* Mitre LP Debian
CVE-2017-1000382 vim needed* needed* needed* needed* Mitre LP Debian
CVE-2017-1000383 emacs25 DNE DNE DNE needs-triage* Mitre LP Debian
CVE-2017-1000408 eglibc needed* released* DNE DNE Mitre LP Debian
CVE-2017-1000408 glibc DNE DNE released* needed* Mitre LP Debian
CVE-2017-1000409 eglibc needed* released* DNE DNE Mitre LP Debian
CVE-2017-1000409 glibc DNE DNE released* needed* Mitre LP Debian
CVE-2017-10664 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-10684 ncurses needed* needed* needed* needed* Mitre LP Debian
CVE-2017-10685 ncurses needed* needed* needed* needed* Mitre LP Debian
CVE-2017-10788 libdbd-mysql-perl needed* needed* needed needed Mitre LP Debian
CVE-2017-10789 libdbd-mysql-perl needed* needed* needed needed Mitre LP Debian
CVE-2017-10790 libtasn1-3 needed* DNE DNE DNE Mitre LP Debian
CVE-2017-10806 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-10911 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-10989 sqlite3 needs-triage* needed* needed* not-affected* Mitre LP Debian
CVE-2017-11109 vim needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-11112 ncurses needed* needed* needed* needed* Mitre LP Debian
CVE-2017-11113 ncurses needed* needed* needed* needed* Mitre LP Debian
CVE-2017-11164 pcre3 needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-11331 vorbis-tools DNE needed* needed needed Mitre LP Debian
CVE-2017-11362 php5 needed* released* DNE DNE Mitre LP Debian
CVE-2017-11434 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-11462 krb5 needed* needed* needed* needed* Mitre LP Debian
CVE-2017-11464 librsvg DNE not-affected* needed* not-affected* Mitre LP Debian
CVE-2017-11472 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-11473 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-11548 libao DNE needed* needed* needed* Mitre LP Debian
CVE-2017-11551 libid3tag DNE needed* needed needed Mitre LP Debian
CVE-2017-11570 fontforge DNE needed* needed needed Mitre LP Debian
CVE-2017-11573 fontforge DNE needed* needed needed Mitre LP Debian
CVE-2017-11591 exiv2 DNE needed* needed* needed* Mitre LP Debian
CVE-2017-11671 gcc-4.6 needs-triage* needs-triage DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-4.7 DNE needs-triage* needs-triage DNE Mitre LP Debian
CVE-2017-11671 gcc-4.8 DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-11671 gcc-5 DNE DNE needs-triage* needs-triage Mitre LP Debian
CVE-2017-11671 gcc-5-cross DNE DNE needs-triage* needs-triage Mitre LP Debian
CVE-2017-11671 gcc-7 DNE DNE DNE needs-triage* Mitre LP Debian
CVE-2017-11671 gcc-7-cross DNE DNE DNE needs-triage* Mitre LP Debian
CVE-2017-11671 gcc-defaults needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-11671 gcc-defaults-arm64-cross DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-defaults-armhf-cross DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-defaults-powerpc-cross DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-defaults-ppc64el-cross DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2017-11671 gccgo-4.9 DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2017-11671 gccgo-6 DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2017-11683 exiv2 DNE needed* needed* needed* Mitre LP Debian
CVE-2017-11695 nss needed* needed* needed* needed* Mitre LP Debian
CVE-2017-11696 nss needed* needed* needed* needed* Mitre LP Debian
CVE-2017-11697 nss needed* needed* needed* needed* Mitre LP Debian
CVE-2017-11698 nss needed* needed* needed* needed* Mitre LP Debian
CVE-2017-12067 potrace DNE needed needed* needed* Mitre LP Debian
CVE-2017-12132 eglibc needed* needed* DNE DNE Mitre LP Debian
CVE-2017-12132 glibc DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-12133 eglibc needed* needed* DNE DNE Mitre LP Debian
CVE-2017-12133 glibc DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-12144 libytnef DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-12166 openvpn needed* needed* needed* needed* Mitre LP Debian
CVE-2017-12424 shadow needs-triage* needed* needed* needs-triage* Mitre LP Debian
CVE-2017-12448 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12449 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12450 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12451 binutils needed* needs-triage* needed* not-affected* Mitre LP Debian
CVE-2017-12452 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12453 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12454 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12455 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12456 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12457 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12458 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12459 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12562 libsndfile DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-12596 openexr DNE needed* needed* needed* Mitre LP Debian
CVE-2017-12613 apr needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-12618 apr-util needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-12678 taglib DNE not-affected* not-affected* needed* Mitre LP Debian
CVE-2017-12799 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-12847 nagios3 DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-12852 python-numpy DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-12933 php5 needed* released* DNE DNE Mitre LP Debian
CVE-2017-12967 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-13080 linux-firmware needed* released* released* released* Mitre LP Debian
CVE-2017-13081 linux-firmware needed* released* released* released* Mitre LP Debian
CVE-2017-13165 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2017-13165 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2017-13165 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2017-13165 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2017-13165 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2017-13165 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2017-13165 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2017-13165 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-13165 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2017-13166 linux ignored* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13166 linux-aws DNE needs-triage needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13166 linux-azure DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13166 linux-gcp DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2017-13166 linux-hwe DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2017-13166 linux-hwe-edge DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2017-13166 linux-kvm DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13166 linux-lts-trusty needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-13166 linux-lts-xenial DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2017-13166 linux-oem DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2017-13168 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2017-13168 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2017-13168 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2017-13168 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2017-13168 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2017-13168 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2017-13168 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2017-13168 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-13168 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2017-13194 libvpx DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13685 sqlite3 needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-13693 linux ignored* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13693 linux-aws DNE needs-triage needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13693 linux-azure DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13693 linux-gcp DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2017-13693 linux-hwe DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2017-13693 linux-hwe-edge DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2017-13693 linux-kvm DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13693 linux-lts-trusty needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-13693 linux-lts-xenial DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2017-13693 linux-oem DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2017-13694 linux ignored* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13694 linux-aws DNE needs-triage needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13694 linux-azure DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13694 linux-gcp DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2017-13694 linux-hwe DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2017-13694 linux-hwe-edge DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2017-13694 linux-kvm DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2017-13694 linux-lts-trusty needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-13694 linux-lts-xenial DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2017-13694 linux-oem DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2017-13695 linux ignored* needed* released* needed* Mitre LP Debian
CVE-2017-13695 linux-aws DNE released released* needed* Mitre LP Debian
CVE-2017-13695 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2017-13695 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2017-13695 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2017-13695 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2017-13695 linux-kvm DNE DNE released* needed* Mitre LP Debian
CVE-2017-13695 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2017-13710 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-13716 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-13716 libiberty DNE needed* needed* needed* Mitre LP Debian
CVE-2017-13728 ncurses needed* needed* needed* needed* Mitre LP Debian
CVE-2017-13729 ncurses needed* needed* needed* needed* Mitre LP Debian
CVE-2017-13730 ncurses needed* needed* needed* needed* Mitre LP Debian
CVE-2017-13731 ncurses needed* needed* needed* needed* Mitre LP Debian
CVE-2017-13732 ncurses needed* needed* needed* needed* Mitre LP Debian
CVE-2017-13733 ncurses needed* needed* needed* needed* Mitre LP Debian
CVE-2017-13734 ncurses needed* needed* needed* needed* Mitre LP Debian
CVE-2017-13745 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2017-13748 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2017-13757 binutils not-affected* not-affected* needs-triage* not-affected* Mitre LP Debian
CVE-2017-13783 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13783 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13783 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13784 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13784 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13784 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13785 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13785 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13785 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13788 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13788 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13788 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13791 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13791 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13791 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13792 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13792 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13792 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13793 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13793 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13793 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13794 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13794 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13794 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13795 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13795 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13795 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13796 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13796 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13796 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13798 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13798 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13798 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13802 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13802 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13802 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13803 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13803 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13803 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13856 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13856 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13856 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13866 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13866 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13866 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13870 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13870 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13870 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13884 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13884 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13884 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13885 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-13885 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-13885 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-14108 gedit DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14128 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-14129 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-14130 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-14132 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2017-14159 openldap needed* needed* needed* needed* Mitre LP Debian
CVE-2017-14160 libvorbis DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14166 libarchive DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-14167 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-14226 libwpd DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14229 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2017-14245 libsndfile DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14246 libsndfile DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14333 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-14501 libarchive DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14502 libarchive DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14503 libarchive DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14528 imagemagick DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14529 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-14604 nautilus DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-14634 libsndfile DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14729 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-14745 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-14859 exiv2 DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14862 exiv2 DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14864 exiv2 DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14930 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-14932 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-14933 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-14934 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-14938 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-14939 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-14940 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-14970 openvswitch DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-14974 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-14988 openexr DNE needed* needed* needed* Mitre LP Debian
CVE-2017-14991 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-15019 lame DNE needed needed needed* Mitre LP Debian
CVE-2017-15020 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15021 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15022 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15023 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15024 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15025 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15038 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-15041 golang-1.6 DNE needs-triage needs-triage* DNE Mitre LP Debian
CVE-2017-15042 golang-1.6 DNE needs-triage needs-triage* DNE Mitre LP Debian
CVE-2017-15107 dnsmasq not-affected* not-affected* needed* needed* Mitre LP Debian
CVE-2017-15116 linux ignored* needed* not-affected* not-affected* Mitre LP Debian
CVE-2017-15128 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-15128 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-15128 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-15128 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-15131 xdg-user-dirs DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15225 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15289 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-15298 git DNE needed* needed* needed* Mitre LP Debian
CVE-2017-15299 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-15365 mysql-5.5 needed* needed* DNE DNE Mitre LP Debian
CVE-2017-15365 mysql-5.7 DNE DNE needed* needed* Mitre LP Debian
CVE-2017-15386 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15387 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15388 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15389 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15390 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15391 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15392 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15393 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15394 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15395 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15396 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15398 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15399 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15406 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15407 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15408 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15409 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15410 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15411 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15412 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15413 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15415 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15416 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15417 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15418 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15419 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15420 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15422 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15423 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15424 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15425 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15426 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15427 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15429 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-15649 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-15670 eglibc needed* released* DNE DNE Mitre LP Debian
CVE-2017-15670 glibc DNE DNE released* needed* Mitre LP Debian
CVE-2017-15671 eglibc needs-triage* needs-triage* DNE DNE Mitre LP Debian
CVE-2017-15671 glibc DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15710 apache2 needs-triage* released* released* released* Mitre LP Debian
CVE-2017-15804 eglibc needed* released* DNE DNE Mitre LP Debian
CVE-2017-15804 glibc DNE DNE released* needed* Mitre LP Debian
CVE-2017-15873 busybox needed* needed* needed* released* Mitre LP Debian
CVE-2017-15906 openssh needed* released* released* released* Mitre LP Debian
CVE-2017-15938 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15939 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15994 rsync needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-15996 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16231 pcre3 needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16232 tiff needed* needed* needed* needed* Mitre LP Debian
CVE-2017-16239 nova DNE not-affected* needed* not-affected* Mitre LP Debian
CVE-2017-16516 yajl needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16526 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16527 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16529 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16530 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16531 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16532 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16533 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16534 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16535 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16536 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16537 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16538 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16544 busybox needed* needed* needed* released* Mitre LP Debian
CVE-2017-16643 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16644 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-16644 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-16644 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-16644 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-16645 linux not-affected* needed* released* not-affected* Mitre LP Debian
CVE-2017-16646 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16647 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-16647 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-16647 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-16647 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-16649 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16650 linux not-affected* needed* released* not-affected* Mitre LP Debian
CVE-2017-16808 tcpdump needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16826 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16827 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16828 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16829 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16830 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16831 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16832 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16879 ncurses needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-16911 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16912 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16913 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16914 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-16932 libxml2 released* released* released* needed* Mitre LP Debian
CVE-2017-16938 optipng DNE needed* needed* needed* Mitre LP Debian
CVE-2017-16942 libsndfile DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-16997 eglibc needed* released* DNE DNE Mitre LP Debian
CVE-2017-16997 glibc DNE DNE released* needed* Mitre LP Debian
CVE-2017-17053 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-17053 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-17053 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-17053 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-17080 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-17081 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-17087 vim needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-17121 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-17122 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-17123 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-17124 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-17125 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-17126 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-17426 glibc DNE DNE not-affected* needed* Mitre LP Debian
CVE-2017-17456 libsndfile DNE needed* needed* needed* Mitre LP Debian
CVE-2017-17457 libsndfile DNE needed* needed* needed* Mitre LP Debian
CVE-2017-17497 tidy needs-triage* needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-17497 tidy-html5 DNE DNE DNE needs-triage* Mitre LP Debian
CVE-2017-17513 texlive-base DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-17513 texlive-bin DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-17521 fontforge DNE needed* needed needed Mitre LP Debian
CVE-2017-17558 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-17669 exiv2 DNE needed* needed* needed* Mitre LP Debian
CVE-2017-17689 evolution DNE needed* needed needed Mitre LP Debian
CVE-2017-17689 thunderbird DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-17723 exiv2 DNE needed* needed* needed* Mitre LP Debian
CVE-2017-17821 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-17821 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-17821 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-17942 tiff needed* needed* needed* needed* Mitre LP Debian
CVE-2017-17973 tiff needed* needed* needed* needed* Mitre LP Debian
CVE-2017-18005 exiv2 DNE needed* needed* needed* Mitre LP Debian
CVE-2017-18018 coreutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-18030 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-18043 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-18174 linux not-affected* not-affected* needed* not-affected* Mitre LP Debian
CVE-2017-18174 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-18174 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-18174 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-18191 nova DNE needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-18193 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-18198 libcdio DNE needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-18199 libcdio DNE needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-18201 libcdio DNE not-affected* not-affected* needed* Mitre LP Debian
CVE-2017-18216 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-18216 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-18216 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-18216 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-18232 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-18232 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-18232 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-18232 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-18241 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-18241 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-18241 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-18241 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-18242 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-18243 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-18244 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-18249 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-18249 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-18249 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-18249 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-18255 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-18257 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-18258 libxml2 needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-18261 linux not-affected* not-affected* needed* not-affected* Mitre LP Debian
CVE-2017-18261 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-18261 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-18261 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-18269 eglibc needs-triage* needs-triage* DNE DNE Mitre LP Debian
CVE-2017-18269 glibc DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2017-18270 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-2367 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2367 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2367 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2376 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2376 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2376 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2377 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2377 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2377 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2378 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2378 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2378 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2386 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2386 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2386 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2392 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2392 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2392 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2394 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2394 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2394 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2395 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2395 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2395 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2396 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2396 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2396 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2405 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2405 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2405 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2415 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2415 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2415 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2419 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2419 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2419 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2424 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2424 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2424 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2433 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2433 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2433 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2442 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2442 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2442 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2445 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2445 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2445 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2446 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2446 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2446 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2447 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2447 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2447 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2454 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2454 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2454 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2455 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2455 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2455 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2457 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2457 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2457 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2459 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2459 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2459 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2460 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2460 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2460 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2463 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2463 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2463 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2464 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2464 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2464 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2465 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2465 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2465 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2466 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2466 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2466 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2468 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2468 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2468 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2469 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2469 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2469 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2470 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2470 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2470 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2471 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2471 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2471 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2475 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2475 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2475 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2476 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2476 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2476 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2479 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2479 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2479 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2480 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2480 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2480 webkitgtk DNE needs-triage* not-affected not-affected Mitre LP Debian
CVE-2017-2481 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2481 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2481 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2486 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2486 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2486 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2496 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2496 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2496 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2499 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2499 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2499 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2504 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2504 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2504 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2505 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2505 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2505 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2506 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2506 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2506 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2508 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2508 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2508 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2510 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2510 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2510 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2514 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2514 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2514 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2515 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2515 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2515 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2518 sqlite3 needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-2519 sqlite3 not-affected* not-affected* needed* not-affected* Mitre LP Debian
CVE-2017-2520 sqlite3 not-affected* not-affected* needed* not-affected* Mitre LP Debian
CVE-2017-2521 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2521 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2521 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2525 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2525 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2525 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2526 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2526 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2526 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2528 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2528 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2528 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2530 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2530 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2530 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2531 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2531 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2531 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2536 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2536 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2536 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2538 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2538 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2538 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2539 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2539 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2539 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2544 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2544 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2544 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2547 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2547 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2547 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2549 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-2549 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2549 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-2583 linux not-affected* needed* released* not-affected* Mitre LP Debian
CVE-2017-2584 linux not-affected* needed* released* not-affected* Mitre LP Debian
CVE-2017-2596 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-2615 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-2616 util-linux needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-2620 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-2625 libxdmcp needed* needed* needed* needed* Mitre LP Debian
CVE-2017-2626 libice DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-2633 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-2647 linux ignored* needed* not-affected* not-affected* Mitre LP Debian
CVE-2017-2671 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-2810 python-tablib DNE needed* needed needed Mitre LP Debian
CVE-2017-3144 isc-dhcp needs-triage* released* released* released* Mitre LP Debian
CVE-2017-3204 golang-go.crypto DNE DNE needs-triage* needs-triage Mitre LP Debian
CVE-2017-3224 quagga DNE needed* needed* needed* Mitre LP Debian
CVE-2017-3225 u-boot DNE not-affected* needed* needed* Mitre LP Debian
CVE-2017-3226 u-boot DNE not-affected* needed* needed* Mitre LP Debian
CVE-2017-4965 rabbitmq-server DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-4966 rabbitmq-server DNE not-affected* needed* not-affected* Mitre LP Debian
CVE-2017-4967 rabbitmq-server DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-5047 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5048 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5049 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5050 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5051 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5052 oxide-qt DNE needed* needed* DNE Mitre LP Debian
CVE-2017-5053 oxide-qt DNE needed* needed* DNE Mitre LP Debian
CVE-2017-5054 oxide-qt DNE needed* needed* DNE Mitre LP Debian
CVE-2017-5055 oxide-qt DNE needed* needed* DNE Mitre LP Debian
CVE-2017-5056 oxide-qt DNE needed* needed* DNE Mitre LP Debian
CVE-2017-5057 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5058 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5059 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5060 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5061 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5062 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5063 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5064 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5065 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5066 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5067 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5068 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5069 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5070 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5071 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5072 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5073 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5074 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5075 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5076 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5077 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5078 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5079 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5080 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5081 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5082 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5083 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5084 oxide-qt DNE needed* needed* DNE Mitre LP Debian
CVE-2017-5085 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5086 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5087 oxide-qt DNE needed* needed* DNE Mitre LP Debian
CVE-2017-5088 oxide-qt DNE needed* needed* DNE Mitre LP Debian
CVE-2017-5089 oxide-qt DNE needed* needed* DNE Mitre LP Debian
CVE-2017-5091 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5092 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5093 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5094 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5095 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5096 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5097 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5098 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5099 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5100 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5101 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5102 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5103 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5104 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5105 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5106 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5107 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5108 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5109 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5110 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5111 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5112 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5113 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5114 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5115 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5116 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5117 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5118 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5119 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5120 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5121 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5122 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-5124 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-5125 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-5126 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-5127 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-5128 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-5129 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-5130 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-5131 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-5132 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-5133 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-5209 libplist DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-5504 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2017-5525 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-5526 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-5549 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-5550 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-5550 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-5550 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-5550 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-5551 linux not-affected* needed* released* not-affected* Mitre LP Debian
CVE-2017-5579 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-5630 php-pear DNE DNE needed* needed* Mitre LP Debian
CVE-2017-5630 php5 needed* needed* DNE DNE Mitre LP Debian
CVE-2017-5647 tomcat6 needed* needed not-affected DNE Mitre LP Debian
CVE-2017-5664 tomcat6 needs-triage* needs-triage not-affected DNE Mitre LP Debian
CVE-2017-5667 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-5715 libvirt needed* released* released* not-affected* Mitre LP Debian
CVE-2017-5715 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-5729 linux-firmware needed* released* released* released* Mitre LP Debian
CVE-2017-5834 libplist DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-5835 libplist DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-5836 libplist DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-5838 gstreamer0.10 DNE needed* needed DNE Mitre LP Debian
CVE-2017-5838 gstreamer1.0 DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-5856 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-5897 linux not-affected* needed* released* not-affected* Mitre LP Debian
CVE-2017-5898 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-5949 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-5949 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-5949 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-5953 vim needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-5967 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-5967 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-5967 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-5967 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-5972 linux ignored* needed* not-affected* not-affected* Mitre LP Debian
CVE-2017-5973 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-5987 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-6004 pcre3 not-affected* not-affected* needed* not-affected* Mitre LP Debian
CVE-2017-6312 gdk-pixbuf DNE released* released* needed* Mitre LP Debian
CVE-2017-6313 gdk-pixbuf DNE released* released* needed* Mitre LP Debian
CVE-2017-6314 gdk-pixbuf DNE released* released* needed* Mitre LP Debian
CVE-2017-6318 sane-backends DNE needed* needed* needed* Mitre LP Debian
CVE-2017-6345 linux not-affected* needed* released* not-affected* Mitre LP Debian
CVE-2017-6348 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-6349 vim needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-6350 vim needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-6414 libcacard DNE DNE needed* needed* Mitre LP Debian
CVE-2017-6435 libplist DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-6437 libplist DNE needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-6438 libplist DNE needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-6440 libplist DNE needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-6458 ntp needed* released* released* not-affected Mitre LP Debian
CVE-2017-6462 ntp needed* released* released* not-affected Mitre LP Debian
CVE-2017-6463 ntp needed* released* released* not-affected Mitre LP Debian
CVE-2017-6464 ntp needed* released* released* not-affected Mitre LP Debian
CVE-2017-6505 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-6519 avahi needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-6852 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2017-6888 flac DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-6888 oxide-qt DNE needs-triage* needs-triage* DNE Mitre LP Debian
CVE-2017-6892 libsndfile DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-6965 binutils needs-triage* needed* needed* needed* Mitre LP Debian
CVE-2017-6966 binutils needs-triage* needed* needed* needed* Mitre LP Debian
CVE-2017-6969 binutils needs-triage* needed* needed* needed* Mitre LP Debian
CVE-2017-6980 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-6980 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-6980 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-6984 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-6984 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-6984 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7000 oxide-qt DNE needed* needs-triage* DNE Mitre LP Debian
CVE-2017-7006 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7006 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7006 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7011 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7011 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7011 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7012 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7012 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7012 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7018 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7018 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7018 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7019 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7019 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7019 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7020 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7020 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7020 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7030 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7030 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7030 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7034 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7034 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7034 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7037 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7037 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7037 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7038 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7038 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7038 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7039 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7039 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7039 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7040 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7040 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7040 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7041 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7041 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7041 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7042 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7042 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7042 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7043 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7043 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7043 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7046 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7046 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7046 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7048 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7048 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7048 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7049 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7049 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7049 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7052 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7052 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7052 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7055 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7055 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7055 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7056 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7056 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7056 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7059 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7059 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7059 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7061 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7061 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7061 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7064 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7064 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7064 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7071 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7071 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7071 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7081 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7081 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7081 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7087 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7087 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7087 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7089 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7089 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7089 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7090 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7090 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7090 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7091 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7091 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7091 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7092 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7092 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7092 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7093 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7093 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7093 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7094 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7094 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7094 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7095 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7095 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7095 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7096 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7096 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7096 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7098 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7098 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7098 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7099 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7099 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7099 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7100 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7100 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7100 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7102 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7102 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7102 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7104 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7104 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7104 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7107 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7107 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7107 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7109 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7109 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7109 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7111 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7111 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7111 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7117 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7117 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7117 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7120 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7120 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7120 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7142 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7142 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7142 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7153 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7153 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7153 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7156 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7156 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7156 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7157 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7157 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7157 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7160 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7160 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7160 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7161 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7161 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7161 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7165 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2017-7165 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7165 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7186 pcre3 not-affected* not-affected* needed* not-affected* Mitre LP Debian
CVE-2017-7209 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7210 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7223 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7224 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7225 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7226 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7227 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7244 pcre3 not-affected* not-affected* needed* not-affected* Mitre LP Debian
CVE-2017-7245 pcre3 needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7246 pcre3 needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7263 potrace DNE needed needed* needed* Mitre LP Debian
CVE-2017-7299 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-7300 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-7301 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-7302 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-7377 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-7475 cairo DNE needed* needed* needed* Mitre LP Debian
CVE-2017-7479 openvpn needed* released* released* not-affected* Mitre LP Debian
CVE-2017-7484 postgresql-9.1 needed* needed DNE DNE Mitre LP Debian
CVE-2017-7493 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-7500 rpm needs-triage* needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7501 rpm needs-triage* needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-7518 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-7519 ceph not-affected* not-affected* needed* not-affected* Mitre LP Debian
CVE-2017-7544 libexif needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7546 postgresql-9.1 needs-triage* needs-triage DNE DNE Mitre LP Debian
CVE-2017-7607 elfutils needed* released* released* released* Mitre LP Debian
CVE-2017-7608 elfutils needed* released* released* released* Mitre LP Debian
CVE-2017-7610 elfutils needed* released* released* released* Mitre LP Debian
CVE-2017-7611 elfutils needed* released* released* released* Mitre LP Debian
CVE-2017-7612 elfutils needed* released* released* released* Mitre LP Debian
CVE-2017-7613 elfutils needed* released* released* released* Mitre LP Debian
CVE-2017-7614 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-7645 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-7697 libsamplerate DNE needed* needed* needed* Mitre LP Debian
CVE-2017-7718 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-7805 nss needed* released* released* released* Mitre LP Debian
CVE-2017-7827 mozjs52 DNE DNE DNE needed* Mitre LP Debian
CVE-2017-7831 mozjs52 DNE DNE DNE needed* Mitre LP Debian
CVE-2017-7869 gnutls26 needed* released* DNE DNE Mitre LP Debian
CVE-2017-7885 jbig2dec needed* released* released* not-affected* Mitre LP Debian
CVE-2017-7892 capnproto DNE needs-triage needs-triage* needs-triage* Mitre LP Debian
CVE-2017-7960 libcroco needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7961 libcroco needed* needed* needed* needed* Mitre LP Debian
CVE-2017-7975 jbig2dec needed* released* released* not-affected* Mitre LP Debian
CVE-2017-7976 jbig2dec needed* released* released* not-affected* Mitre LP Debian
CVE-2017-7980 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-8086 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-8112 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-8283 dpkg needed* needed* needed* needed* Mitre LP Debian
CVE-2017-8309 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-8392 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-8393 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-8394 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-8395 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-8396 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-8397 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-8398 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-8421 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-8779 libtirpc needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-8779 rpcbind needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-8797 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-8797 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-8797 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-8797 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-8804 eglibc needed* needed* DNE DNE Mitre LP Debian
CVE-2017-8804 glibc DNE DNE needed* needed* Mitre LP Debian
CVE-2017-8831 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-8834 libcroco needs-triage* needed* needed* needed* Mitre LP Debian
CVE-2017-8845 lzo2 needed* needed* needed* needed* Mitre LP Debian
CVE-2017-8871 libcroco needs-triage* needed* needed* needed* Mitre LP Debian
CVE-2017-8872 libxml2 needed* needed* needed* released* Mitre LP Debian
CVE-2017-8923 php5 needed* needed* DNE DNE Mitre LP Debian
CVE-2017-8923 php7.0 DNE DNE needed* DNE Mitre LP Debian
CVE-2017-8923 php7.2 DNE DNE DNE needed* Mitre LP Debian
CVE-2017-8932 golang-1.6 DNE needed needed* DNE Mitre LP Debian
CVE-2017-9038 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9039 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9040 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9041 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9042 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-9043 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9044 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9059 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-9059 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-9059 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-9059 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2017-9083 luatex DNE needed* DNE DNE Mitre LP Debian
CVE-2017-9110 openexr DNE needed* needed* needed* Mitre LP Debian
CVE-2017-9112 openexr DNE needed* needed* needed* Mitre LP Debian
CVE-2017-9116 openexr DNE needed* needed* needed* Mitre LP Debian
CVE-2017-9119 php5 needed* needed* DNE DNE Mitre LP Debian
CVE-2017-9119 php7.0 DNE DNE needed* DNE Mitre LP Debian
CVE-2017-9119 php7.2 DNE DNE DNE needed* Mitre LP Debian
CVE-2017-9216 jbig2dec needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9233 firefox DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-9239 exiv2 DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-9330 qemu-kvm needed* DNE DNE DNE Mitre LP Debian
CVE-2017-9373 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-9374 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-9375 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-9430 dnstracer needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-9472 libytnef DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-9474 libytnef DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2017-9503 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-9525 cron needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9742 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9743 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2017-9744 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9745 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9746 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9747 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9748 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9749 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9750 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9751 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9752 binutils needed* needed* needed* needed* Mitre LP Debian
CVE-2017-9753 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-9754 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-9755 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-9756 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-9763 grub2 needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2017-9778 gdb DNE needed* needed* needed* Mitre LP Debian
CVE-2017-9782 jasper DNE needed* needed* DNE Mitre LP Debian
CVE-2017-9814 cairo DNE needed* needed* needed* Mitre LP Debian
CVE-2017-9831 libmtp DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-9832 libmtp DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-9865 poppler DNE needed* needed* not-affected* Mitre LP Debian
CVE-2017-9937 jbigkit DNE needed* needed* needed* Mitre LP Debian
CVE-2017-9954 binutils needs-triage* needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2017-9955 binutils needed* needed* needed* not-affected* Mitre LP Debian
CVE-2017-9984 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-9985 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2017-9986 linux ignored* needed* needed* not-affected* Mitre LP Debian
CVE-2017-9986 linux-aws DNE needed needed* not-affected* Mitre LP Debian
CVE-2017-9986 linux-kvm DNE DNE needed* not-affected* Mitre LP Debian
CVE-2017-9986 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-0360 clamav needed* needed* needed* needed* Mitre LP Debian
CVE-2018-0361 clamav needed* needed* needed* needed* Mitre LP Debian
CVE-2018-0495 nss needed* needed* needed* needed* Mitre LP Debian
CVE-2018-0618 mailman DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1000004 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2018-1000021 git DNE needed* needed* needed* Mitre LP Debian
CVE-2018-1000024 squid3 needed* released* released* released* Mitre LP Debian
CVE-2018-1000027 squid3 needed* released* released* released* Mitre LP Debian
CVE-2018-1000030 python2.7 needs-triage* needed* needed* not-affected* Mitre LP Debian
CVE-2018-1000035 unzip needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1000135 network-manager DNE needed* needed* needed* Mitre LP Debian
CVE-2018-1000161 nmap needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1000164 gunicorn DNE needed* needed not-affected Mitre LP Debian
CVE-2018-1000200 linux not-affected* not-affected* not-affected* needed* Mitre LP Debian
CVE-2018-1000200 linux-aws DNE not-affected not-affected* needed* Mitre LP Debian
CVE-2018-1000200 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-1000200 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-1000200 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1000200 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1000200 linux-kvm DNE DNE not-affected* needed* Mitre LP Debian
CVE-2018-1000200 linux-oem DNE DNE not-affected needed* Mitre LP Debian
CVE-2018-1000201 ruby-ffi DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-1000204 linux ignored* needed* released* needed* Mitre LP Debian
CVE-2018-1000204 linux-aws DNE released released* needed* Mitre LP Debian
CVE-2018-1000204 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-1000204 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-1000204 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1000204 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1000204 linux-kvm DNE DNE released* needed* Mitre LP Debian
CVE-2018-1000204 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-1000205 u-boot DNE needed* needed* needed* Mitre LP Debian
CVE-2018-1000500 busybox needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1000517 busybox needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1000613 bouncycastle DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-10016 nasm DNE needed* needed needed Mitre LP Debian
CVE-2018-10021 linux ignored* needed* released* released* Mitre LP Debian
CVE-2018-10087 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2018-10111 gegl DNE needed* needed needed Mitre LP Debian
CVE-2018-10112 gegl DNE needed* needed needed Mitre LP Debian
CVE-2018-10113 gegl DNE needed* needed needed Mitre LP Debian
CVE-2018-10114 gegl DNE needed* needed needed Mitre LP Debian
CVE-2018-10119 libreoffice DNE needed* needed* not-affected* Mitre LP Debian
CVE-2018-10120 libreoffice DNE needed* needed* not-affected* Mitre LP Debian
CVE-2018-10124 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2018-10126 tiff needed* needed* needed* needed* Mitre LP Debian
CVE-2018-10196 graphviz DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2018-10245 awstats DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-10254 nasm DNE needed* needed needed Mitre LP Debian
CVE-2018-10316 nasm DNE needed* needed needed Mitre LP Debian
CVE-2018-10322 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-10322 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-10322 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10322 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10322 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10322 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10322 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10322 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10322 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10323 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-10323 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-10323 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10323 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10323 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10323 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10323 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10323 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10323 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10372 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-10373 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-10392 libvorbis DNE needed* needed* needed* Mitre LP Debian
CVE-2018-10393 libvorbis DNE needed* needed* needed* Mitre LP Debian
CVE-2018-1053 postgresql-9.1 needs-triage* needs-triage DNE DNE Mitre LP Debian
CVE-2018-10534 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-10535 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1058 postgresql-9.1 needs-triage* needs-triage DNE DNE Mitre LP Debian
CVE-2018-10583 libreoffice DNE needed* needed* needed* Mitre LP Debian
CVE-2018-1059 dpdk DNE DNE needed* released* Mitre LP Debian
CVE-2018-1060 python2.7 needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1060 python3.4 DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2018-1060 python3.5 DNE needs-triage needs-triage* DNE Mitre LP Debian
CVE-2018-1060 python3.6 DNE DNE DNE needs-triage* Mitre LP Debian
CVE-2018-1061 python2.7 needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1061 python3.4 DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2018-1061 python3.5 DNE needs-triage needs-triage* DNE Mitre LP Debian
CVE-2018-1061 python3.6 DNE DNE DNE needs-triage* Mitre LP Debian
CVE-2018-1064 libvirt needs-triage* released* released* released* Mitre LP Debian
CVE-2018-1066 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2018-10675 linux ignored* needed* released* not-affected* Mitre LP Debian
CVE-2018-10733 libgxps DNE needed* needed* needed* Mitre LP Debian
CVE-2018-10754 ncurses needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-10767 libgxps DNE needed* needed* needed* Mitre LP Debian
CVE-2018-10779 tiff needed* needed* needed* not-affected* Mitre LP Debian
CVE-2018-10801 tiff needed* needed* needed* not-affected* Mitre LP Debian
CVE-2018-10811 strongswan DNE needed* needed* needed* Mitre LP Debian
CVE-2018-1084 corosync not-affected* needed* needed* needed* Mitre LP Debian
CVE-2018-10840 linux not-affected* not-affected* not-affected* needed* Mitre LP Debian
CVE-2018-10840 linux-aws DNE not-affected not-affected* needed* Mitre LP Debian
CVE-2018-10840 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10840 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10840 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10840 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10840 linux-kvm DNE DNE not-affected* needed* Mitre LP Debian
CVE-2018-10840 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10852 sssd DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-10853 linux not-affected* not-affected* pending* needed* Mitre LP Debian
CVE-2018-10853 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-10853 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10853 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10853 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10853 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10853 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10853 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10853 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10861 ceph needs-triage* needs-triage* needed* needed* Mitre LP Debian
CVE-2018-10876 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-10876 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-10876 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10876 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10876 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10876 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10876 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10876 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10876 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10877 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-10877 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-10877 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10877 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10877 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10877 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10877 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10877 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10877 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10878 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-10878 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-10878 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10878 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10878 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10878 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10878 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10878 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10878 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10879 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-10879 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-10879 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10879 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10879 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10879 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10879 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10879 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10879 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10880 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-10880 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-10880 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10880 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10880 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10880 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10880 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10880 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10880 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10881 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-10881 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-10881 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10881 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10881 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10881 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10881 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10881 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10881 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10882 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-10882 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-10882 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10882 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10882 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10882 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10882 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10882 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10882 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10883 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-10883 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-10883 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10883 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-10883 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10883 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-10883 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-10883 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10883 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-10886 ant DNE needed* needed needed Mitre LP Debian
CVE-2018-10903 python-cryptography DNE DNE not-affected* needed* Mitre LP Debian
CVE-2018-1092 linux ignored* needed* released* released* Mitre LP Debian
CVE-2018-1093 linux ignored* needed* released* pending* Mitre LP Debian
CVE-2018-1093 linux-aws DNE released released* needed* Mitre LP Debian
CVE-2018-1093 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-1093 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-1093 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1093 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1093 linux-kvm DNE DNE released* needed* Mitre LP Debian
CVE-2018-1093 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-1094 linux ignored* needed* needed* released* Mitre LP Debian
CVE-2018-1094 linux-aws DNE needed needed* released* Mitre LP Debian
CVE-2018-1094 linux-kvm DNE DNE needed* released* Mitre LP Debian
CVE-2018-1094 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-10940 linux ignored* needed* released* released* Mitre LP Debian
CVE-2018-10963 tiff needed* needed* needed* needed* Mitre LP Debian
CVE-2018-1100 zsh DNE needed* needed* needed* Mitre LP Debian
CVE-2018-11037 exiv2 DNE needed* needed* needed* Mitre LP Debian
CVE-2018-1108 linux not-affected* not-affected* not-affected* pending* Mitre LP Debian
CVE-2018-1108 linux-aws DNE not-affected not-affected* needed* Mitre LP Debian
CVE-2018-1108 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-1108 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-1108 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1108 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1108 linux-kvm DNE DNE not-affected* needed* Mitre LP Debian
CVE-2018-1108 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-1115 postgresql-10 DNE DNE DNE needs-triage* Mitre LP Debian
CVE-2018-1115 postgresql-9.1 needs-triage* needs-triage DNE DNE Mitre LP Debian
CVE-2018-1115 postgresql-9.3 DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2018-1115 postgresql-9.5 DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2018-1118 linux not-affected* not-affected* not-affected* needed* Mitre LP Debian
CVE-2018-1118 linux-aws DNE not-affected not-affected* needed* Mitre LP Debian
CVE-2018-1118 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-1118 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-1118 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1118 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1118 linux-kvm DNE DNE not-affected* needed* Mitre LP Debian
CVE-2018-1118 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-1120 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-1120 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-1120 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-1120 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-1120 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1120 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-1120 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-1120 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-1120 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-1121 linux needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1121 linux-aws DNE needs-triage needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1121 linux-azure DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1121 linux-gcp DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2018-1121 linux-hwe DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2018-1121 linux-hwe-edge DNE DNE needs-triage* DNE Mitre LP Debian
CVE-2018-1121 linux-kvm DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1121 linux-lts-trusty needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2018-1121 linux-lts-xenial DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2018-1121 linux-oem DNE DNE needs-triage needs-triage* Mitre LP Debian
CVE-2018-11212 libjpeg6b DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-11213 libjpeg6b DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-11214 libjpeg6b DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-1122 procps needed* released* released* released* Mitre LP Debian
CVE-2018-1123 procps needed* released* released* released* Mitre LP Debian
CVE-2018-11236 eglibc needs-triage* needs-triage* DNE DNE Mitre LP Debian
CVE-2018-11236 glibc DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2018-11237 eglibc needs-triage* needs-triage* DNE DNE Mitre LP Debian
CVE-2018-11237 glibc DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2018-1125 procps needed* released* released* released* Mitre LP Debian
CVE-2018-1128 ceph needs-triage* needs-triage* needed* needed* Mitre LP Debian
CVE-2018-1129 ceph needs-triage* needs-triage* needed* needed* Mitre LP Debian
CVE-2018-11412 linux not-affected* not-affected* not-affected* needed* Mitre LP Debian
CVE-2018-11412 linux-aws DNE not-affected not-affected* needed* Mitre LP Debian
CVE-2018-11412 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-11412 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-11412 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-11412 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-11412 linux-kvm DNE DNE not-affected* needed* Mitre LP Debian
CVE-2018-11412 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-11439 taglib DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-11489 giflib DNE needed* needed* needed* Mitre LP Debian
CVE-2018-11490 giflib DNE needed* needed* needed* Mitre LP Debian
CVE-2018-11506 linux not-affected* not-affected* not-affected* needed* Mitre LP Debian
CVE-2018-11506 linux-aws DNE not-affected not-affected* needed* Mitre LP Debian
CVE-2018-11506 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-11506 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-11506 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-11506 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-11506 linux-kvm DNE DNE not-affected* needed* Mitre LP Debian
CVE-2018-11506 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-11574 ppp needs-triage* needed* needed* needed* Mitre LP Debian
CVE-2018-11645 ghostscript DNE needs-triage* needs-triage* not-affected* Mitre LP Debian
CVE-2018-11646 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2018-11646 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-11646 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-11712 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2018-11712 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-11712 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-11713 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2018-11713 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-11713 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-1172 squid3 needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-11806 qemu DNE needed* needed* needed* Mitre LP Debian
CVE-2018-11806 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2018-12085 liblouis DNE needed* needed* needed* Mitre LP Debian
CVE-2018-12232 linux ignored* not-affected* not-affected* needed* Mitre LP Debian
CVE-2018-12232 linux-aws DNE not-affected not-affected* needed* Mitre LP Debian
CVE-2018-12232 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-12232 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-12232 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-12232 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-12232 linux-kvm DNE DNE not-affected* needed* Mitre LP Debian
CVE-2018-12232 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-12233 linux ignored* needed* needed* needed* Mitre LP Debian
CVE-2018-12233 linux-aws DNE needed needed* needed* Mitre LP Debian
CVE-2018-12233 linux-azure DNE DNE needed* needed* Mitre LP Debian
CVE-2018-12233 linux-gcp DNE DNE needed needed* Mitre LP Debian
CVE-2018-12233 linux-hwe DNE DNE needed* DNE Mitre LP Debian
CVE-2018-12233 linux-hwe-edge DNE DNE needed* DNE Mitre LP Debian
CVE-2018-12233 linux-kvm DNE DNE needed* needed* Mitre LP Debian
CVE-2018-12233 linux-lts-xenial DNE needed* DNE DNE Mitre LP Debian
CVE-2018-12233 linux-oem DNE DNE needed needed* Mitre LP Debian
CVE-2018-12293 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2018-12293 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-12293 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-12294 qtwebkit-opensource-src DNE needs-triage* needs-triage* needs-triage Mitre LP Debian
CVE-2018-12294 qtwebkit-source DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-12294 webkitgtk DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-12327 ntp needs-triage* needed* needed* needed Mitre LP Debian
CVE-2018-12422 evolution DNE needed* needed needed Mitre LP Debian
CVE-2018-12422 evolution-data-server DNE needed* needed* needed* Mitre LP Debian
CVE-2018-12558 libemail-address-perl DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2018-12617 qemu DNE needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-12617 qemu-kvm needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2018-12641 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-12648 exempi DNE not-affected* not-affected* needed* Mitre LP Debian
CVE-2018-12697 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-12698 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-12699 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-12700 binutils needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2018-12713 gimp